libskins2_plugin_la-expr_evaluator.lo: parser/expr_evaluator.cpp \
 parser/expr_evaluator.hpp parser/../src/skin_common.hpp \
 ../../../config.h ../../../include/vlc_fixups.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/time.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/_mingw.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/include/stddef.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/stdio.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/include/stdarg.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/sys/types.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/dirent.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/io.h \
 ../../../include/vlc_common.h ../../../include/vlc_config.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/stdlib.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/string.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/inttypes.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/stdint.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/malloc.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/sys/stat.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/windows.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/windef.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/winnt.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/winerror.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/basetsd.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/pshpack4.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/poppack.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/wincon.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/winbase.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/wingdi.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/winuser.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/winnls.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/winver.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/winnetwk.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/winreg.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/winsvc.h \
 ../../../include/vlc_mtime.h ../../../include/vlc_threads.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/process.h \
 ../../../include/vlc_arrays.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/tchar.h \
 ../../../include/vlc_messages.h ../../../include/vlc_objects.h \
 ../../../include/vlc_variables.h ../../../include/vlc_modules.h \
 ../../../include/vlc_main.h ../../../include/vlc_configuration.h \
 ../../../include/vlc_interface.h ../../../include/vlc_charset.h \
 ../../../include/vlc_fs.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/string \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/i586-mingw32msvc/bits/c++config.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/i586-mingw32msvc/bits/os_defines.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/i586-mingw32msvc/bits/cpu_defines.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/bits/stringfwd.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/bits/char_traits.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/bits/stl_algobase.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/cstddef \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/bits/functexcept.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/exception_defines.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/bits/cpp_type_traits.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/ext/type_traits.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/ext/numeric_traits.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/bits/stl_pair.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/bits/move.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/bits/concept_check.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/bits/stl_iterator_base_types.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/bits/stl_iterator_base_funcs.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/bits/stl_iterator.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/debug/debug.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/bits/postypes.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/cwchar \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/wchar.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/wctype.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/bits/allocator.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/i586-mingw32msvc/bits/c++allocator.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/ext/new_allocator.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/new \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/exception \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/bits/localefwd.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/i586-mingw32msvc/bits/c++locale.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/clocale \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/locale.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/iosfwd \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/cctype \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/ctype.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/bits/ostream_insert.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/cxxabi-forced.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/bits/stl_function.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/backward/binders.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/bits/basic_string.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/ext/atomicity.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/i586-mingw32msvc/bits/gthr.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/i586-mingw32msvc/bits/gthr-default.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/errno.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/i586-mingw32msvc/bits/atomic_word.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/initializer_list \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/bits/basic_string.tcc \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/list \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/bits/stl_list.h \
 /usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/bits/list.tcc

parser/expr_evaluator.hpp:

parser/../src/skin_common.hpp:

../../../config.h:

../../../include/vlc_fixups.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/time.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/_mingw.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/include/stddef.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/stdio.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/include/stdarg.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/sys/types.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/dirent.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/io.h:

../../../include/vlc_common.h:

../../../include/vlc_config.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/stdlib.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/string.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/inttypes.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/stdint.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/malloc.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/sys/stat.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/windows.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/windef.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/winnt.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/winerror.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/basetsd.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/pshpack4.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/poppack.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/wincon.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/winbase.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/wingdi.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/winuser.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/winnls.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/winver.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/winnetwk.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/winreg.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/winsvc.h:

../../../include/vlc_mtime.h:

../../../include/vlc_threads.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/process.h:

../../../include/vlc_arrays.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/tchar.h:

../../../include/vlc_messages.h:

../../../include/vlc_objects.h:

../../../include/vlc_variables.h:

../../../include/vlc_modules.h:

../../../include/vlc_main.h:

../../../include/vlc_configuration.h:

../../../include/vlc_interface.h:

../../../include/vlc_charset.h:

../../../include/vlc_fs.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/string:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/i586-mingw32msvc/bits/c++config.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/i586-mingw32msvc/bits/os_defines.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/i586-mingw32msvc/bits/cpu_defines.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/bits/stringfwd.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/bits/char_traits.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/bits/stl_algobase.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/cstddef:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/bits/functexcept.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/exception_defines.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/bits/cpp_type_traits.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/ext/type_traits.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/ext/numeric_traits.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/bits/stl_pair.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/bits/move.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/bits/concept_check.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/bits/stl_iterator_base_types.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/bits/stl_iterator_base_funcs.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/bits/stl_iterator.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/debug/debug.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/bits/postypes.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/cwchar:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/wchar.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/wctype.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/bits/allocator.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/i586-mingw32msvc/bits/c++allocator.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/ext/new_allocator.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/new:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/exception:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/bits/localefwd.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/i586-mingw32msvc/bits/c++locale.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/clocale:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/locale.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/iosfwd:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/cctype:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/ctype.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/bits/ostream_insert.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/cxxabi-forced.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/bits/stl_function.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/backward/binders.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/bits/basic_string.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/ext/atomicity.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/i586-mingw32msvc/bits/gthr.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/i586-mingw32msvc/bits/gthr-default.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/../../../../i586-mingw32msvc/include/errno.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/i586-mingw32msvc/bits/atomic_word.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/initializer_list:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/bits/basic_string.tcc:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/list:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/bits/stl_list.h:

/usr/lib/gcc/i586-mingw32msvc/4.4.4/include/c++/bits/list.tcc:
